import { Scale } from '../../theme';
export declare class DvnInfoSummary {
  class?: string;
  title: string;
  subTitle: string;
  scale: Scale;
  leaned: boolean;
  width?: string;
  el: HTMLElement;
  hasMedia: boolean;
  componentWillLoad(): void;
  render(): any;
}
